@media (min-width: 48em) {
  .site-header.site-header--minimal .site-header__inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}
@media (min-width: 90em) {
  .site-header.site-header--minimal .site-header__inner {
    display: grid;
    grid-template-columns: 1fr 43rem 43rem 1fr;
  }
}
@media (min-width: 90em) {
  .site-header.site-header--minimal .logo-main-wrap {
    grid-column: 2;
  }
}
@media (min-width: 48em) {
  .site-header.site-header--minimal .logo-main {
    margin-left: 0;
    margin-right: auto;
    width: 14rem;
  }
}
@media (min-width: 48em) {
  .site-header.site-header--minimal .logo-main__link {
    background-size: 240px 176px;
    background-position: -2px -1px;
    height: 2.75rem;
  }
}

.header-extra {
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  margin-top: 0.625rem;
  padding: 1rem 0 0.625rem;
  text-align: center;
  color: white;
  font-size: 14px;
  font-size: 0.875rem;
  font-style: italic;
}
@media (min-width: 48em) {
  .header-extra {
    border-top: none;
    margin-top: 0;
    padding: 0 1rem;
  }
}
@media (min-width: 90em) {
  .header-extra {
    grid-column: 3;
    text-align: right;
  }
}

.header-extra__shipping {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.625rem;
}
@media (min-width: 90em) {
  .header-extra__shipping {
    justify-content: flex-end;
  }
}
.header-extra__shipping::before {
  content: "";
  display: block;
  background: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202602_LP2_gifts/icon_shipping.svg) center no-repeat;
  background-size: contain;
  height: 1.5rem;
  width: 1.5rem;
}

.lp-nav {
  background-color: white;
  padding: 1rem;
  position: sticky;
  top: 0;
  z-index: 10;
  min-height: 2.5rem;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  transition: color 200ms, background-color 200ms;
}
@media (min-width: 81.25em) {
  .lp-nav {
    padding-top: 0;
    padding-bottom: 0;
  }
}
.lp-nav::after {
  display: none;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: var(--markerWidth, 0);
  height: 0.375rem;
  background-color: #3f6976;
  transform: translate3d(var(--markerLeft, 0), 0, 0);
  transition: transform 250ms, width 200ms, background-color 200ms;
  will-change: width;
}
@media (min-width: 48em) {
  .lp-nav::after {
    display: block;
  }
}

.lp-nav__inner {
  display: flex;
  margin: 0 auto;
  max-width: 85rem;
  flex-direction: column;
  position: relative;
}
@media (min-width: 81.25em) {
  .lp-nav__inner {
    align-items: center;
    flex-direction: row;
  }
}

.lp-nav__label {
  display: none;
  letter-spacing: 0.15em;
  font-size: 13px;
  font-size: 0.8125rem;
  color: #999;
  text-transform: uppercase;
  padding-bottom: 0.625rem;
}
@media (min-width: 81.25em) {
  .lp-nav__label {
    display: block;
    padding-right: 1.25rem;
    padding-bottom: 0;
  }
}

.lp-nav__expand {
  background: none;
  box-shadow: none;
  border-radius: none;
  width: calc(100% + 1.25rem);
  margin-right: auto;
  margin-top: -0.625rem;
  margin-bottom: -0.625rem;
  margin-left: -0.625rem;
  font-size: 13px;
  font-size: 0.8125rem;
  color: #999;
  text-transform: uppercase;
  font-weight: normal;
  text-align: left;
  letter-spacing: 0.15em;
  padding-left: 1.25rem;
  padding-right: 2.75rem;
}
@media (min-width: 81.25em) {
  .lp-nav__expand {
    display: none;
  }
}
.lp-nav__expand:hover {
  color: #333;
}
.lp-nav__expand::before, .lp-nav__expand::after {
  content: "";
  height: 0.15rem;
  border-radius: 0.075rem;
  background-color: #999;
  width: 1rem;
  position: absolute;
  right: 1rem;
  top: 47.5%;
  transition: all 0.25s ease;
  transform: translateX(-0.65rem) rotate(45deg);
}
.lp-nav__expand:after {
  transform: rotate(-45deg);
}
.lp-nav__expand[aria-expanded=true]::before {
  transform: translateX(-0.65rem) rotate(-45deg);
}
.lp-nav__expand[aria-expanded=true]:after {
  transform: rotate(45deg);
}
.lp-nav__expand:hover {
  background: none;
}
.lp-nav__expand:hover::before, .lp-nav__expand:hover::after {
  background-color: #333;
}

.lp-nav__menu {
  padding-top: 0.625rem;
  display: none;
}
.lp-nav__menu.is-showing {
  display: block;
}
@media (min-width: 81.25em) {
  .lp-nav__menu.lp-nav__menu {
    display: flex;
    align-items: center;
    padding-top: 0;
  }
}

.lp-nav__items {
  display: flex;
  flex-direction: column;
  list-style: none;
  margin: 0;
  padding: 0.625rem;
}
@media (min-width: 81.25em) {
  .lp-nav__items {
    gap: 1.5rem;
    display: flex;
    flex-direction: row;
    padding: 0;
  }
}
.lp-nav__items.is-expanded {
  display: flex;
}

.lp-nav__item {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding-bottom: 1rem;
  margin-bottom: 1rem;
}
@media (min-width: 81.25em) {
  .lp-nav__item {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
  }
}
.lp-nav__item:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0.5rem;
}
@media (min-width: 81.25em) {
  .lp-nav__item:last-child {
    padding-bottom: 0;
  }
}
.lp-nav__item a {
  color: #3f6976;
  display: block;
  text-decoration: none;
  position: relative;
}
@media (min-width: 81.25em) {
  .lp-nav__item a {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
}
.lp-nav__item a:hover {
  text-decoration: underline;
  color: #243d44;
}

@media (prefers-reduced-motion: no-preference) {
  html {
    scroll-behavior: smooth;
  }
}

.lp {
  padding-bottom: 5rem;
}

.lp-top {
  background: #fff9e7 url(https://assets.persecution.com/public/graphics/lp_specific/lp_202602_LP2_gifts/header_bg.webp?v=20260220) center top no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
}
@media (min-width: 100em) {
  .lp-top {
    background-size: 100rem auto;
  }
}
.lp-top::before, .lp-top::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 25rem;
  display: none;
}
@media (min-width: 100em) {
  .lp-top::before, .lp-top::after {
    display: block;
  }
}
.lp-top::before {
  left: 0;
  background-image: linear-gradient(to right, #fff9e7, rgba(255, 249, 231, 0));
}
@media (min-width: 100em) {
  .lp-top::before {
    left: calc(50% - 50rem);
  }
}
.lp-top::after {
  right: 0;
  background-image: linear-gradient(to left, #063846, rgba(6, 56, 70, 0));
}
@media (min-width: 100em) {
  .lp-top::after {
    background-image: linear-gradient(to right, rgba(6, 56, 70, 0), #063846 15rem, #063846);
    left: calc(50% + 35rem);
    width: auto;
  }
}

.lp-top__inner {
  padding: 5rem 1.5rem 21.25rem;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  position: relative;
  height: 30.5rem;
}
@media (min-width: 48em) {
  .lp-top__inner {
    height: 46.25rem;
  }
}

.lp-title {
  background: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202602_LP2_gifts/logo.webp) center no-repeat;
  background-size: contain;
  text-indent: -999rem;
  position: absolute;
  z-index: 2;
  left: calc(50% - 10rem);
  animation: showTitle 0.5s 0.5s both;
  margin: 0;
  top: 5rem;
  height: 15rem;
  filter: drop-shadow(0 0.85rem 1.5rem rgba(0, 0, 0, 0.35));
  width: 20rem;
}
@media (min-width: 48em) {
  .lp-title {
    height: 22.5rem;
    width: 22.5rem;
    left: calc(50% - 11.25rem);
    top: 4.375rem;
  }
}
@keyframes showTitle {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.lp-top__year {
  animation: showYear 1s 0.5s both;
  position: absolute;
  font-size: 16px;
  font-size: 1rem;
  font-weight: bold;
  top: 21rem;
  max-width: 7.5rem;
  text-align: center;
  line-height: 1.25;
  left: 50%;
  letter-spacing: 0.15em;
  transform: translateX(-50%);
  text-transform: uppercase;
}
@media (min-width: 48em) {
  .lp-top__year {
    top: 28rem;
    max-width: 100%;
    font-size: 21px;
    font-size: 1.3125rem;
  }
}

@keyframes showYear {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.lp-top__sub {
  color: #7e875c;
  text-align: center;
  font-weight: bold;
  animation: showSub 0.5s 1.25s both;
  line-height: 1.25;
  font-size: 20px;
  font-size: 1.25rem;
  max-width: 18rem;
  position: absolute;
  top: 44.5rem;
  left: 2.25rem;
  width: 15rem;
  rotate: 10deg;
}
@keyframes showSub {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.lp-top__proceeds {
  text-align: center;
  font-style: italic;
  margin: 0 auto;
  position: relative;
  z-index: 2;
  font-family: Georgia, serif;
  animation: showProceeds 0.5s 1.75s both;
  font-size: 14px;
  font-size: 0.875rem;
  max-width: 18.5rem;
  position: absolute;
  bottom: 0.875rem;
  left: 50%;
  color: white;
  background-color: rgba(63, 105, 118, 0.85);
  line-height: 1.35;
  border-radius: 0.375rem;
  padding: 0.5rem 1rem;
  box-shadow: 0 5px 18px rgba(0, 0, 0, 0.44);
  transform: translateX(-50%);
  width: 100%;
  z-index: 6;
}
@keyframes showProceeds {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.lp-top__grid {
  position: absolute;
  left: 50%;
  height: 100%;
  width: 100%;
  max-width: 80rem;
  z-index: 1;
  top: -5rem;
  transform-origin: top left;
  transform: scale(0.55) translateX(calc(-50% + 1rem)) translateY(16.25rem);
}
@media (min-width: 48em) {
  .lp-top__grid {
    transform: translateX(-50%);
  }
}

.lp-top__grid-shadow {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  height: 4rem;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.15));
}

.lp-top__grid-item {
  position: absolute;
  background: left top no-repeat;
  background-size: contain;
  animation: ease 1s both;
  transform-origin: center;
  z-index: 1;
}

.lp-top__grid-item--1 {
  animation-name: intro_moveGridItem;
  animation-delay: 2.25s;
  background-image: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202602_LP2_gifts/header_product_extremedevotion.webp);
  width: 11rem;
  height: 13.5rem;
  top: 30rem;
  left: calc(50% + 8rem);
  rotate: 4deg;
}
@media (min-width: 48em) {
  .lp-top__grid-item--1 {
    top: 32rem;
    left: calc(50% + 9rem);
  }
}

.lp-top__grid-item--2 {
  animation-name: intro_moveGridItem;
  animation-delay: 1.8s;
  background-image: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202602_LP2_gifts/header_product_gpj.webp);
  width: 9rem;
  height: 12rem;
  top: 42rem;
  left: calc(50% + 9rem);
  filter: drop-shadow(0 0.5rem 2rem rgba(0, 0, 0, 0.5));
  z-index: 2;
  rotate: -2deg;
}

.lp-top__grid-item--3 {
  animation-name: intro_moveGridItem;
  background-image: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202602_LP2_gifts/header_lggdvds.webp);
  animation-delay: 2.55s;
  width: 18rem;
  height: 18rem;
  top: 32.5rem;
  left: calc(50% - 27rem);
  rotate: 7deg;
}

.lp-top__grid-item--4 {
  animation-name: intro_moveGridItem;
  background-image: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202602_LP2_gifts/header_product_hof1.webp);
  animation-delay: 1.95s;
  width: 11rem;
  height: 13.5rem;
  top: 42.5rem;
  left: calc(50% - 30rem);
  rotate: 4deg;
  z-index: 2;
}

.lp-top__grid-item--5 {
  animation-name: intro_moveGridItem;
  animation-delay: 2.1s;
  background-image: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202602_LP2_gifts/header_product_hof2.webp);
  filter: drop-shadow(0 0.25rem 0.25rem rgba(0, 0, 0, 0.5));
  width: 11rem;
  height: 13.5rem;
  top: 40.5rem;
  left: calc(50% - 21.25rem);
  z-index: 3;
  rotate: -4deg;
}

.lp-top__grid-item--6 {
  animation-name: intro_moveGridItem;
  background-image: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202602_LP2_gifts/header_graphicnovel.webp);
  animation-delay: 1.2s;
  width: 10rem;
  height: 13rem;
  top: 35rem;
  left: calc(50% + 27rem);
  z-index: 2;
  rotate: 6deg;
}

.lp-top__grid-item--7 {
  animation-name: intro_moveGridItem;
  background-image: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202602_LP2_gifts/header_product_sabinadvd.webp);
  animation-delay: 1.5s;
  width: 12.5rem;
  height: 16.5rem;
  top: 28.5rem;
  left: calc(50% + 17rem);
  rotate: -3deg;
}

.lp-top__grid-item--8 {
  animation-name: intro_moveGridItem;
  animation-delay: 2.4s;
  background-image: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202602_LP2_gifts/header_product_tfcstudy.webp);
  width: 21rem;
  height: 15rem;
  top: 40rem;
  left: calc(50% + 24rem);
  rotate: -4deg;
  z-index: 2;
  filter: drop-shadow(0 0.5rem 2rem rgba(0, 0, 0, 0.5));
}

.lp-top__grid-item--9 {
  animation-name: intro_moveGridItem;
  animation-delay: 1.65s;
  background-image: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202602_LP2_gifts/header_product_torchlighters.webp);
  width: 11.5rem;
  height: 16rem;
  top: 36rem;
  left: calc(50% - 35rem);
  rotate: -5deg;
}

.lp-top__grid-item--10 {
  animation-name: intro_moveGridItem;
  animation-delay: 1.35s;
  background-image: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202602_LP2_gifts/header_product_whomshallifear.webp);
  width: 15rem;
  height: 18rem;
  top: 37.5rem;
  left: calc(50% + 13.75rem);
  rotate: 3deg;
  filter: drop-shadow(0 0.5rem 2rem rgba(0, 0, 0, 0.5));
}

.lp-top__grid-item--11 {
  animation-name: intro_moveGridItem;
  animation-delay: 0.85s;
  background-image: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202602_LP2_gifts/header_product_wurmbrandessentials.webp);
  width: 28rem;
  height: 17rem;
  top: 37.5rem;
  left: calc(50% - 15.5rem);
}

@keyframes intro_moveGridItem {
  0% {
    opacity: 0;
    transform: rotateX(10deg) translateY(5rem);
  }
  100% {
    translate: none;
  }
}
.products__section {
  background-color: #e3d8cb;
  background-image: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202602_LP2_gifts/bg_section.webp?v=20260223);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 60rem auto;
  padding: 8.75rem 1.875rem 5rem;
  position: relative;
}
@media (min-width: 48em) {
  .products__section {
    padding: 12.5rem 5rem 6.25rem;
  }
}
@media (min-width: 72em) {
  .products__section {
    background-size: 100rem auto;
  }
}
.products__section .product__name-main,
.products__section .product__read-more-button,
.products__section .qty__name {
  color: #3f6976;
}

.products__section-border {
  position: absolute;
  left: 0;
  right: 0;
  height: 0.5rem;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.85), rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.3));
  z-index: 4;
  top: 0;
}

.products__title {
  background: center no-repeat;
  background-size: contain;
  display: block;
  margin: 0 auto 3.75rem;
  position: relative;
  text-indent: -999rem;
  opacity: 0;
  transform: translateY(1rem);
  transition: all 0.5s ease 0.5s;
  height: 4.5rem;
  margin-bottom: 2.5rem;
}
@media (min-width: 48em) {
  .products__title {
    height: 6rem;
    margin-bottom: 3.125rem;
  }
}
@media (min-width: 84em) {
  .products__title {
    height: 7.5rem;
  }
}

.products__section.start-animation .products__title {
  opacity: 1;
  transform: translateY(0);
}

.products__list {
  display: grid;
  grid-gap: 3.75rem;
  margin: 0 auto;
  max-width: 25rem;
}
@media (min-width: 48em) {
  .products__list {
    grid-template-columns: repeat(2, 1fr);
    max-width: 85rem;
  }
}
@media (min-width: 72em) {
  .products__list {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 5rem;
  }
}

.products__section--learngrowgo {
  padding-top: 4.375rem;
}
@media (min-width: 48em) {
  .products__section--learngrowgo {
    padding-top: 7.5rem;
  }
}
.products__section--learngrowgo .products__intro {
  display: grid;
  margin: 0 auto 2.5rem;
  max-width: 84rem;
}
@media (min-width: 48em) {
  .products__section--learngrowgo .products__intro {
    align-items: center;
    grid-template-columns: 1fr 16.75rem;
  }
}
@media (min-width: 60em) {
  .products__section--learngrowgo .products__intro {
    grid-template-columns: 1fr 0.5fr;
  }
}
@media (min-width: 72em) {
  .products__section--learngrowgo .products__intro {
    grid-template-columns: 1fr 0.6fr;
  }
}
.products__section--learngrowgo .products__intro img {
  border-top-left-radius: 3.75rem;
  position: relative;
  z-index: 1;
}
@media (min-width: 48em) {
  .products__section--learngrowgo .products__intro img {
    border-bottom-right-radius: 5rem;
    border-top-left-radius: 5rem;
  }
}
@media (min-width: 72em) {
  .products__section--learngrowgo .products__intro img {
    border-bottom-right-radius: 8rem;
    border-top-left-radius: 8rem;
  }
}
@media (min-width: 84em) {
  .products__section--learngrowgo .products__intro img {
    border-bottom-right-radius: 10rem;
    border-top-left-radius: 10rem;
  }
}
.products__section--learngrowgo .products__title-wrap .lgg-intro {
  display: none;
}
@media (min-width: 84em) {
  .products__section--learngrowgo .products__title-wrap .lgg-intro {
    display: block;
    padding: 1.875rem;
  }
}
.products__section--learngrowgo .products__title {
  background-color: white;
  height: auto;
  margin-bottom: 0;
  padding: 2.5rem 0 1.875rem;
  position: relative;
  text-indent: 0;
  width: 100%;
  border-bottom-right-radius: 3.75rem;
}
@media (min-width: 48em) {
  .products__section--learngrowgo .products__title {
    border-radius: 0 1.875rem 1.875rem 0;
    padding: 1rem 1.25rem 1.25rem 5.75rem;
    margin-left: -5rem;
    width: calc(100% + 5rem);
  }
}
@media (min-width: 72em) {
  .products__section--learngrowgo .products__title {
    padding: 1rem 1.875rem 1.875rem 6.25rem;
    border-radius: 0 2.5rem 2.5rem 0;
  }
}
.products__section--learngrowgo .products__title span {
  text-indent: -999rem;
  background-image: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202602_LP2_gifts/title_lgg_new.webp?v=20260223);
  background-repeat: no-repeat;
  background-size: contain;
  height: 2.25rem;
  width: 5rem;
  position: absolute;
  left: 9.875rem;
  top: 1.25rem;
  left: calc(50% + 1rem);
}
@media (min-width: 48em) {
  .products__section--learngrowgo .products__title span {
    top: -0.625rem;
    left: 13.75rem;
  }
}
@media (min-width: 72em) {
  .products__section--learngrowgo .products__title span {
    height: 3.5rem;
    width: 7.5rem;
    top: -1rem;
    left: calc(50% + 4.25rem);
  }
}
.products__section--learngrowgo .products__title strong {
  display: block;
  text-indent: -999rem;
  background-image: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202602_LP2_gifts/logo_learngrowandgo.webp?v=20260223);
  background-repeat: no-repeat;
  background-size: contain;
  height: 7.5rem;
  position: relative;
  top: -0.25rem;
  background-position: center;
  left: -0.5rem;
}
@media (min-width: 72em) {
  .products__section--learngrowgo .products__title strong {
    height: 11.25rem;
    left: -1rem;
  }
}
.products__section--learngrowgo h3 {
  font-size: 24px;
  font-size: 1.5rem;
  color: #3f6976;
  line-height: 1.25;
  letter-spacing: -0.03em;
  margin: 0 0 1.25rem;
}
.products__section--learngrowgo .lgg-intro {
  max-width: 40rem;
  margin: 0 auto;
}
@media (min-width: 84em) {
  .products__section--learngrowgo .lgg-intro.lgg-intro--mobile {
    display: none;
  }
}
.products__section--learngrowgo .lgg-includes {
  background-color: white;
  margin: 1.25rem -1.875rem 1.875rem;
  max-width: 84rem;
  padding: 1.875rem;
}
@media (min-width: 36em) {
  .products__section--learngrowgo .lgg-includes {
    border-radius: 1.25rem;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 48em) {
  .products__section--learngrowgo .lgg-includes {
    padding: 2.5rem;
  }
}
@media (min-width: 60em) {
  .products__section--learngrowgo .lgg-includes {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2.5rem;
    margin-top: 2.5rem;
    padding: 3.125rem 3.125rem 1.875rem;
  }
}
.products__section--learngrowgo .lgg-includes h4 {
  font-size: 21px;
  font-size: 1.3125rem;
  margin: 0 0 1.25rem;
  letter-spacing: -0.02em;
}
.products__section--learngrowgo .lgg-includes h5 {
  color: #47633f;
  font-size: 18px;
  font-size: 1.125rem;
  margin: 0 0 0.3125rem;
}
.products__section--learngrowgo .lgg-includes__img {
  margin: 1.25rem 0 0;
}
@media (min-width: 72em) {
  .products__section--learngrowgo .lgg-includes__img {
    margin-top: -4.25rem;
  }
}
.products__section--learngrowgo .lgg-tagline {
  display: block;
  text-indent: -999rem;
  background-image: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202602_LP2_gifts/title_perfectforfamilies_mobile.webp?v=20260223);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 5rem;
  margin: 1.25rem 0 3.75rem;
}
@media (min-width: 60em) {
  .products__section--learngrowgo .lgg-tagline {
    margin-top: 2.5rem;
    background-image: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202602_LP2_gifts/title_perfectforfamilies.webp?v=20260223);
  }
}
.products__section--learngrowgo .qty__name em {
  font-size: 16px;
  font-size: 1rem;
}
@media (min-width: 60em) {
  .products__section--learngrowgo .products__list {
    grid-template-columns: repeat(2, 1fr);
    max-width: 48rem;
  }
}
.products__section--learngrowgo .products__list .product__name {
  display: none;
}
.products__section--learngrowgo .products__list .product__image {
  padding-bottom: 0.625rem;
}
.products__section--learngrowgo .product-wrap--lggdvds .product__fields .product__qtys,
.products__section--learngrowgo .product-wrap--witnessesdvds .product__fields .product__qtys,
.products__section--learngrowgo .product-wrap--lggkit .product__fields .product__qtys {
  display: block;
}
.products__section--learngrowgo .product-wrap--lggdvds .product__fields .product__qtys .qty__name,
.products__section--learngrowgo .product-wrap--witnessesdvds .product__fields .product__qtys .qty__name,
.products__section--learngrowgo .product-wrap--lggkit .product__fields .product__qtys .qty__name {
  padding-top: 0;
}
.products__section--learngrowgo .product-wrap--lggdvds .product__fields .product__qtys strong,
.products__section--learngrowgo .product-wrap--witnessesdvds .product__fields .product__qtys strong,
.products__section--learngrowgo .product-wrap--lggkit .product__fields .product__qtys strong {
  display: block;
}
.products__section--learngrowgo .product-wrap--lggkit {
  margin: 2.5rem auto 0;
  max-width: 27.5rem;
}

.products__section--growingfearlessfaith::before {
  content: "";
  display: block;
  pointer-events: none;
  background-image: linear-gradient(to bottom, #e4b879, rgba(228, 184, 121, 0));
  mix-blend-mode: color;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 100rem;
}
.products__section--growingfearlessfaith .products__title {
  background-image: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202602_LP2_gifts/title_growingfearlessfaith.webp?v=20260223);
}
@media (min-width: 84em) {
  .products__section--growingfearlessfaith .products__title {
    margin-bottom: 4.375rem;
  }
}
@media (min-width: 72em) {
  .products__section--growingfearlessfaith .product-wrap--courageous {
    grid-column: 1/4;
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}
@media (min-width: 84em) {
  .products__section--growingfearlessfaith .product-wrap--courageous {
    gap: 1.25rem;
  }
}
@media (min-width: 72em) {
  .products__section--growingfearlessfaith .product-wrap--courageous .product__name-main {
    font-size: 30px;
    font-size: 1.875rem;
    line-height: 1.1;
  }
}
@media (min-width: 72em) {
  .products__section--growingfearlessfaith .product-wrap--courageous .product__image {
    aspect-ratio: auto;
    position: relative;
    top: -10%;
    margin-bottom: -10rem;
  }
}
@media (min-width: 84em) {
  .products__section--growingfearlessfaith .product-wrap--courageous .product__image {
    top: -15%;
  }
}
@media (min-width: 72em) {
  .products__section--growingfearlessfaith .product-wrap--courageous .product__badge {
    bottom: 50%;
  }
}
@media (min-width: 84em) {
  .products__section--growingfearlessfaith .product-wrap--courageous .product__badge {
    bottom: 35%;
  }
}
@media (min-width: 60em) {
  .products__section--growingfearlessfaith .product-wrap--courageous .product__qtys .qty:last-child {
    grid-column: 1/3;
  }
}
.products__section--growingfearlessfaith .product__footer-img {
  max-width: 35rem;
  margin: 5rem auto -6.875rem;
  position: relative;
  z-index: 5;
}
@media (min-width: 48em) {
  .products__section--growingfearlessfaith .product__footer-img {
    margin-bottom: -8.375rem;
  }
}
.products__section--growingfearlessfaith .product__footer-img img {
  border-top-left-radius: 3.75rem;
  border-bottom-right-radius: 3.75rem;
}
@media (min-width: 48em) {
  .products__section--growingfearlessfaith .product__footer-img img {
    border-bottom-right-radius: 5rem;
    border-top-left-radius: 5rem;
  }
}

.products__section--livebold::before {
  content: "";
  display: block;
  background-image: linear-gradient(to bottom, #d9e4c7, rgba(217, 228, 199, 0));
  pointer-events: none;
  mix-blend-mode: color;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 100rem;
}
.products__section--livebold .products__title {
  background-image: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202602_LP2_gifts/title_livebold.webp?v=20260223);
}
.products__section--livebold .products__section-intro {
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 1.25rem;
  padding: 1.875rem;
  margin: 0 auto 2.5rem;
  max-width: 65rem;
  position: relative;
  z-index: 1;
}
@media (min-width: 48em) {
  .products__section--livebold .products__section-intro {
    margin-bottom: 3.75rem;
    padding: 1.875rem 5rem;
  }
}
.products__section--livebold .products__section-intro h3 {
  color: #884935;
  letter-spacing: -0.01em;
  margin: 0 0 0.625rem;
}
.products__section--livebold .products__section-intro p {
  padding-bottom: 0;
}
.products__section--livebold .product-wrap--biblesmuggler {
  margin-bottom: 5rem;
}
@media (min-width: 60em) {
  .products__section--livebold .product-wrap--biblesmuggler {
    display: grid;
    grid-template-columns: 1fr 27.5rem;
    gap: 3.75rem;
  }
}
@media (min-width: 84em) {
  .products__section--livebold .product-wrap--biblesmuggler {
    margin-left: auto;
    margin-right: auto;
    max-width: 65rem;
    width: 100%;
  }
}
@media (min-width: 60em) {
  .products__section--livebold .product-wrap--biblesmuggler .product__badge {
    bottom: auto;
    top: 3.75rem;
    left: 15rem;
  }
}
@media (min-width: 72em) {
  .products__section--livebold .product-wrap--biblesmuggler .product__name-main {
    font-size: 30px;
    font-size: 1.875rem;
    line-height: 1.1;
  }
}
.products__section--livebold .product-wrap--biblesmuggler .product__desc p:last-child {
  padding-bottom: 0;
}
.products__section--livebold .product-wrap--biblesmuggler .product__fields h4 {
  margin: 1.25rem 0 0.5rem;
}
.products__section--livebold .product-wrap--biblesmuggler .product__fields h5 {
  font-size: 12px;
  font-size: 0.75rem;
  letter-spacing: 0.2em;
  font-weight: normal;
  margin: 0.625rem 0 0.3125rem;
  text-transform: uppercase;
}
@media (min-width: 60em) {
  .products__section--livebold .product-wrap--biblesmuggler .product__fields .product__qtys {
    row-gap: 0;
  }
}
.products__section--livebold .product__images--biblesmuggler {
  margin: 0 auto;
  max-width: 20rem;
  padding-top: 30rem;
  position: relative;
  width: 100%;
}
@media (min-width: 84em) {
  .products__section--livebold .product__images--biblesmuggler {
    max-width: 90%;
  }
}
.products__section--livebold .product__image--biblesmuggler-bible {
  position: absolute;
  left: -5rem;
  top: 0;
  width: 17.5rem;
}
@media (min-width: 84em) {
  .products__section--livebold .product__image--biblesmuggler-bible {
    width: 75%;
  }
}
.products__section--livebold .product__image--biblesmuggler-bible .product__price-desc {
  right: 43%;
  top: 3%;
}
@media (min-width: 84em) {
  .products__section--livebold .product__image--biblesmuggler-bible .product__price-desc {
    right: 52%;
    top: 6%;
  }
}
.products__section--livebold .product__image--biblesmuggler-shirt {
  position: absolute;
  right: -1rem;
  top: 7rem;
  width: 16rem;
}
@media (min-width: 84em) {
  .products__section--livebold .product__image--biblesmuggler-shirt {
    width: 72%;
    top: 25%;
  }
}
.products__section--livebold .product__image--biblesmuggler-hat {
  position: absolute;
  right: -1rem;
  top: 18.75rem;
  width: 11rem;
}
@media (min-width: 84em) {
  .products__section--livebold .product__image--biblesmuggler-hat {
    width: 45%;
    top: 60%;
    right: 3%;
  }
}
.products__section--livebold .product__image--biblesmuggler-hat .product__price-desc {
  top: -2.25rem;
  right: -0.25rem;
}
.products__section--livebold .product__image--biblesmuggler-wristband {
  position: absolute;
  left: 1rem;
  top: 22rem;
  width: 11rem;
}
@media (min-width: 84em) {
  .products__section--livebold .product__image--biblesmuggler-wristband {
    width: 45%;
    top: 70%;
    right: 24%;
  }
}

.products__section--faiththatendures::before {
  content: "";
  display: block;
  background-image: linear-gradient(to bottom, #c9d0c6, rgba(201, 208, 198, 0));
  pointer-events: none;
  mix-blend-mode: color;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 100rem;
}
.products__section--faiththatendures .products__title {
  background-image: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202602_LP2_gifts/title_faiththatendures.webp?v=20260223);
}
.products__section--faiththatendures .product__quote {
  color: #884935;
}
.products__section--faiththatendures .product__quote p {
  font-family: Georgia, serif;
  font-style: italic;
  padding-bottom: 0.3125rem;
}
.products__section--faiththatendures .product__quote cite {
  font-size: 14px;
  font-size: 0.875rem;
  display: block;
  text-align: right;
}
@media (min-width: 72em) {
  .products__section--faiththatendures .products__list {
    grid-template-columns: repeat(6, 1fr);
  }
}
@media (min-width: 72em) {
  .products__section--faiththatendures .products__list .product-wrap:nth-child(1), .products__section--faiththatendures .products__list .product-wrap:nth-child(2), .products__section--faiththatendures .products__list .product-wrap:nth-child(3) {
    grid-column: span 2;
  }
}
@media (min-width: 72em) {
  .products__section--faiththatendures .products__list .product-wrap:nth-child(4), .products__section--faiththatendures .products__list .product-wrap:nth-child(5) {
    grid-column: span 3;
  }
}
.products__section--faiththatendures .products__list .product-wrap:nth-child(4) .product__image, .products__section--faiththatendures .products__list .product-wrap:nth-child(5) .product__image {
  aspect-ratio: auto;
}

.products__section--foundationsoffaithfulness .products__title {
  background-image: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202602_LP2_gifts/title_foundations.webp?v=20260223);
}
.products__section--foundationsoffaithfulness .products__wurmbrandessentials-main {
  max-width: 25rem;
  margin: 0 auto 1.875rem;
}
@media (min-width: 60em) {
  .products__section--foundationsoffaithfulness .products__wurmbrandessentials-main {
    max-width: 100%;
  }
}
.products__section--foundationsoffaithfulness .products__wurmbrandessentials-main .product__badge {
  bottom: auto;
  top: -0.625rem;
  left: 15%;
}
.products__section--foundationsoffaithfulness .products__wurmbrandessentials-main .product__name-main {
  color: #884935;
}
@media (min-width: 72em) {
  .products__section--foundationsoffaithfulness .products__wurmbrandessentials-main .product__name-main {
    font-size: 30px;
    font-size: 1.875rem;
    line-height: 1.1;
  }
}
.products__section--foundationsoffaithfulness .products__wurmbrandessentials-main .product__name-sub {
  margin: -0.625rem 0 0.625rem;
  font-size: 14px;
  font-size: 0.875rem;
}
@media (min-width: 60em) {
  .products__section--foundationsoffaithfulness .products__wurmbrandessentials-main .product__price-desc {
    top: 30%;
    right: 85%;
  }
}
@media (min-width: 60em) {
  .products__section--foundationsoffaithfulness .product-wrap--wurmrandessentials {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1.25rem;
    align-items: center;
    max-width: 60rem;
    margin: 0 auto;
  }
}
.products__section--foundationsoffaithfulness .products__wurmbrandessentials-trio {
  display: grid;
  gap: 1.875rem;
  max-width: 25rem;
  margin: 0 auto 1.875rem;
  border: 0.25rem solid rgba(0, 0, 0, 0.2);
  padding: 1.875rem;
}
@media (min-width: 60em) {
  .products__section--foundationsoffaithfulness .products__wurmbrandessentials-trio {
    grid-template-columns: repeat(3, 1fr);
    max-width: 92.5rem;
    margin-bottom: 2.5rem;
  }
}
@media (min-width: 72em) {
  .products__section--foundationsoffaithfulness .products__wurmbrandessentials-trio {
    border-top: none;
    column-gap: 5rem;
    padding: 3.75rem 3.75rem 1.875rem;
    margin-bottom: 5rem;
    row-gap: 2.5rem;
  }
}
.products__section--foundationsoffaithfulness .products__wurmbrandessentials-trio .product__name-main {
  color: #884935;
}
.products__section--foundationsoffaithfulness .products__wurmbrandessentials-trio .product-wurmbrand-includes {
  color: white;
  font-weight: bold;
  font-size: 14px;
  font-size: 0.875rem;
  letter-spacing: 0.15em;
  text-align: center;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0.2);
  padding: 0.375rem 1.25rem;
  margin: -1.875rem -1.875rem 1.875rem;
}
@media (min-width: 60em) {
  .products__section--foundationsoffaithfulness .products__wurmbrandessentials-trio .product-wurmbrand-includes {
    grid-column: 1/4;
  }
}
@media (min-width: 72em) {
  .products__section--foundationsoffaithfulness .products__wurmbrandessentials-trio .product-wurmbrand-includes {
    padding: 0.75rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: -3.75rem -3.75rem 0;
  }
}
@media (min-width: 60em) {
  .products__section--foundationsoffaithfulness .products__wurmbrandessentials-trio .product__qtys.product__qtys {
    grid-template-columns: 1fr;
    gap: 0;
  }
}
@media (min-width: 84em) {
  .products__section--foundationsoffaithfulness .products__wurmbrandessentials-trio .product__qtys.product__qtys {
    gap: 1.25rem;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 60em) {
  .products__section--foundationsoffaithfulness .products__wurmbrandessentials-trio .product__price-desc {
    top: 30%;
    right: 70%;
  }
}

.products__section--inspireyourfaith::before {
  content: "";
  display: block;
  pointer-events: none;
  background-image: linear-gradient(to bottom, rgba(228, 184, 121, 0.6), rgba(228, 184, 121, 0));
  mix-blend-mode: color;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 100rem;
}
.products__section--inspireyourfaith .products__title {
  background-image: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202602_LP2_gifts/title_inspireyourfaith.webp?v=20260223);
}
@media (min-width: 72em) {
  .products__section--inspireyourfaith .products__list {
    grid-template-columns: repeat(2, 1fr);
    max-width: 65rem;
    grid-column-gap: 7.5rem;
  }
}
.products__section--inspireyourfaith .products__list--2 {
  margin-bottom: 3.75rem;
}
@media (min-width: 72em) {
  .products__section--inspireyourfaith .products__list--2 {
    margin-bottom: 5rem;
  }
}
@media (min-width: 72em) {
  .products__section--inspireyourfaith .products__list--3 {
    grid-template-columns: repeat(3, 1fr);
    max-width: 90rem;
    grid-column-gap: 5rem;
    margin-bottom: 1.25rem;
  }
}
@media (min-width: 90em) {
  .products__section--inspireyourfaith .products__list--3 {
    grid-column-gap: 6.25rem;
    margin-bottom: 3.125rem;
  }
}
@media (min-width: 60em) {
  .products__section--inspireyourfaith .products__list--3 .product__fields .product__qtys {
    row-gap: 0.625rem;
  }
}
.products__section--inspireyourfaith .product-wrap--extremedevotion .product__badge {
  bottom: auto;
  top: 37.5%;
  left: 10%;
}
.products__section--inspireyourfaith .product-wrap--oneyearbible .product__desc {
  padding-bottom: 0;
}
.products__section--inspireyourfaith .product-wrap--oneyearbible h4 {
  margin: 1.25rem 0 0.5rem;
}

.lp-donate {
  max-width: 80rem;
  margin: 0 auto 5rem;
  display: grid;
  gap: 3.75rem;
}
@media (min-width: 72em) {
  .lp-donate {
    overflow: visible;
    gap: 5rem;
    grid-template-columns: 1fr 1fr;
    padding: 0 2.5rem;
    align-items: center;
  }
}
.lp-donate h2 {
  margin: 0 0 1.5rem;
  background: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202602_LP2_gifts/title_vomsglobalministry.webp?v=20260223) center top no-repeat;
  background-size: contain;
  text-indent: -999rem;
  height: 5rem;
  margin-bottom: 1rem;
}
@media (min-width: 72em) {
  .lp-donate h2 {
    height: 7rem;
  }
}
@media (min-width: 84em) {
  .lp-donate h2 {
    height: 8.5rem;
    margin-bottom: 1.25rem;
  }
}
.lp-donate.start-animation h2 span,
.lp-donate.start-animation h2 strong, .lp-donate.start-animation h2::after {
  opacity: 1;
  transform: translateY(0);
}
.lp-donate p {
  padding-bottom: 1.875rem;
}
@media (min-width: 84em) {
  .lp-donate p {
    font-size: 18px;
    font-size: 1.125rem;
  }
}
.lp-donate .field--donation > label {
  text-transform: uppercase;
  letter-spacing: 0.2em;
  font-size: 13px;
  font-size: 0.8125rem;
  padding-top: 0;
}
.lp-donate .field--donation > label strong {
  color: #3f6976;
  display: block;
  letter-spacing: 0;
  font-size: 16px;
  font-size: 1rem;
  text-transform: none;
}
.lp-donate .field-recurring {
  padding-top: 0;
}
@media (min-width: 48em) {
  .lp-donate .field-recurring {
    padding-left: 1.25rem;
    padding-top: 0.1rem;
  }
}
@media (min-width: 84em) {
  .lp-donate .field-recurring {
    margin-top: 0.375rem;
  }
}
.lp-donate .field-recurring label {
  text-transform: none;
  letter-spacing: normal;
  font-size: 13px;
  font-size: 0.8125rem;
}

.lp-donate__photo {
  margin: 0 auto 3.75rem;
  max-width: 30rem;
  position: relative;
}
.lp-donate__photo img {
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2), 0 13px 38px rgba(0, 0, 0, 0.25);
  display: block;
  animation: showDonationPhoto 0.5s ease 0.35s both;
  animation-play-state: paused;
  object-fit: cover;
  border-radius: 2rem 0 2rem 0;
}
.start-animation .lp-donate__photo img {
  animation-play-state: running;
}
.lp-donate__photo img:nth-child(1) {
  border-radius: 3.75rem 0 3.75rem 0;
}
.lp-donate__photo img:nth-child(2) {
  position: absolute;
  bottom: -5rem;
  width: 62%;
  left: 7.5%;
  animation-delay: 0.5s;
}
.lp-donate__photo img:nth-child(3) {
  position: absolute;
  top: -10%;
  aspect-ratio: 1;
  width: 28%;
  left: -3%;
  animation-delay: 0.75s;
}
.lp-donate__photo img:nth-child(4) {
  position: absolute;
  top: 50%;
  aspect-ratio: 1;
  transform: translateY(-50%);
  width: 28%;
  right: -10%;
  animation-delay: 1s;
}

@keyframes showDonationPhoto {
  0% {
    opacity: 0;
    scale: 0.85;
  }
}
.lp-donate__content {
  margin: 0 auto;
  max-width: 25rem;
}
@media (min-width: 72em) {
  .lp-donate__content {
    max-width: 100%;
    padding: 3.75rem 0;
  }
}

.donations .title,
.ordersummary .title,
.lp-your-email label,
.ordersummary .ordersummary__total .ordersummary__total-label {
  color: #3f6976;
}

.lp-share-band {
  margin-top: 7.5rem;
}

.share-band {
  background-color: #47633f;
}

.products {
  margin-bottom: 5rem;
}

.product-wrap {
  position: relative;
}
@media (min-width: 48em) {
  .product-wrap {
    margin-bottom: 0;
  }
}

.product__name {
  position: static;
  margin-bottom: 0.625rem;
}

.product__name-main {
  font-weight: bold;
  text-align: left;
  text-transform: uppercase;
  text-wrap: balance;
  font-size: 21px;
  font-size: 1.3125rem;
  padding-bottom: 0;
}

.product__badge {
  position: absolute;
  bottom: 5rem;
  background-color: #884935;
  left: 1.25rem;
  padding: 0 0.625rem;
  height: 6.5rem;
  width: 6.5rem;
  color: white;
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  line-height: 1.2;
  letter-spacing: 0;
  font-size: 13px;
  font-size: 0.8125rem;
  text-wrap: balance;
  font-weight: bold;
  z-index: 1;
}

.product__name-sub {
  font-family: Georgia, serif;
  font-size: 18px;
  font-size: 1.125rem;
  font-style: italic;
  font-weight: normal;
  margin-top: 0.375rem;
}
.product__name-sub em {
  font-style: normal;
}

.product__desc {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.6;
  min-height: 0;
}
.product__desc .is-hidden {
  display: none;
}
.product__desc .note {
  font-size: 14px;
  font-size: 0.875rem;
  font-style: italic;
  color: #888;
}
.product__desc .note em {
  font-style: normal;
}

.product__read-more-button {
  background: none;
  color: #884935;
  padding: 0;
  box-shadow: none;
  text-decoration: underline;
}
.product__read-more-button:hover {
  color: #884935;
  background: none;
  text-decoration: none;
}

.qty__name {
  color: #884935;
}

.product__qtys {
  border-color: rgba(0, 0, 0, 0.1);
}

.qty__price {
  border-color: rgba(0, 0, 0, 0.15);
}

.product__offer-desc {
  border-top: 0.125rem solid rgba(0, 0, 0, 0.1);
  padding-top: 1rem;
  margin-top: 0.25rem;
  text-align: left;
  font-weight: bold;
}

.product-wrap .product__image {
  aspect-ratio: 1;
}

.product-wrap .product__fields .product {
  padding: 0;
  margin: 0;
}
.product-wrap .product__fields .qty__price,
.product-wrap .product__fields .qty__desc {
  display: none;
}
.product-wrap .product__fields .qty__name {
  padding-top: 0.625rem;
  font-weight: normal;
  font-size: 16px;
  font-size: 1rem;
}
.product-wrap .product__fields .qty {
  padding-left: 5rem;
  padding-bottom: 1.5rem;
}
.product-wrap .product__fields .product__image,
.product-wrap .product__fields .product__name,
.product-wrap .product__fields .product__desc {
  display: none;
}
@media (min-width: 60em) {
  .product-wrap .product__fields .product__qtys {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1.25rem;
  }
}

.lp-end {
  padding: 0 1.875rem;
}

.lp-donations {
  padding: 0 2.5rem 2.5rem;
  max-width: 30rem;
  margin: 0 auto;
}
@media (min-width: 48em) {
  .lp-donations {
    max-width: 60rem;
    padding-bottom: 5rem;
  }
}
.lp-donations h3 {
  color: #884935;
  text-transform: uppercase;
  margin-top: 0;
  letter-spacing: 0.2em;
  font-weight: normal;
}
.lp-donations p {
  font-style: italic;
  color: rgba(0, 0, 0, 0.6);
  padding-bottom: 1.5rem;
}
.lp-donations .donations {
  border-bottom: none;
  max-width: 40rem;
  margin: 0 0 2.5rem;
}
@media (min-width: 48em) {
  .lp-donations .donations {
    background-color: #ccc7b7;
    margin-left: auto;
    margin-right: auto;
    border-radius: 0.375rem;
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 3.125rem 2.5rem 2.5rem;
    max-width: 43.5rem;
  }
}
.lp-donations .donations .title {
  margin-bottom: 2.5rem;
  border-bottom: 1px solid #ddd;
}
@media (min-width: 48em) {
  .lp-donations .donations .title {
    grid-column: 1/3;
  }
}
.lp-donations .donations__note {
  border-top: 1px solid #ddd;
  font-size: 13px;
  font-size: 0.8125rem;
  font-style: italic;
  margin-top: 1.25rem;
  padding: 1.25rem 0 0;
}
@media (min-width: 48em) {
  .lp-donations .donations__note {
    text-align: center;
    grid-column: 1/3;
  }
}
.lp-donations .field--donation {
  margin-bottom: 1.25rem;
}
@media (min-width: 48em) {
  .lp-donations .field--donation {
    margin: 0 1.25rem;
  }
}
@media (min-width: 48em) {
  .lp-donations .field--donation:nth-of-type(2) strong {
    max-width: 13rem;
  }
}
@media (min-width: 48em) {
  .lp-donations .field--donation label {
    padding: 0;
  }
}
@media (min-width: 48em) {
  .lp-donations .field--donation label {
    font-size: 12px;
    font-size: 0.75rem;
    text-transform: uppercase;
    letter-spacing: 0.3em;
  }
}
.lp-donations .field--donation label strong {
  color: #884935;
}
@media (min-width: 48em) {
  .lp-donations .field--donation label strong {
    padding-top: 0.125rem;
    font-size: 16px;
    font-size: 1rem;
    text-transform: none;
    letter-spacing: 0;
    display: block;
  }
}
@media (min-width: 48em) {
  .lp-donations .field--donation .field__input-wrapper {
    position: relative;
    left: 0;
  }
}
@media (min-width: 48em) {
  .lp-donations .field--donation .field-recurring {
    padding-top: 0.25rem;
    padding-left: 1.25rem;
  }
}
@media (min-width: 48em) {
  .lp-donations .field--donation .field-recurring [type=checkbox] {
    left: 0;
  }
}

.lp-donations__special-offer {
  grid-column: 1/3;
  padding-top: 1rem;
  position: relative;
  padding-left: 4rem;
}
@media (min-width: 48em) {
  .lp-donations__special-offer {
    padding-left: 9.5rem;
  }
}
.lp-donations__special-offer strong {
  background-color: #884935;
  border-radius: 0.25rem;
  color: white;
  font-size: 12px;
  font-size: 0.75rem;
  letter-spacing: 0.2em;
  display: inline-block;
  padding: 0.25rem 0.5rem;
  margin-bottom: 0.25rem;
  text-transform: uppercase;
}
.lp-donations__special-offer::before {
  content: "";
  display: block;
  background-image: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202602_LP2_gifts/intro_atanycost.webp);
  background-size: contain;
  background-repeat: no-repeat;
  width: 8rem;
  height: 7rem;
  left: -4rem;
  top: 1rem;
  position: absolute;
}
@media (min-width: 48em) {
  .lp-donations__special-offer::before {
    top: 0.625rem;
    left: 0.25rem;
    width: 9.5rem;
  }
}

.lp-continue-submit [type=submit],
.lp-continue-submit .button--processing {
  background-color: #3f6976;
}
.lp-continue-submit [type=submit]:hover,
.lp-continue-submit .button--processing:hover {
  background-color: #2d4b55;
}

.field--free-check {
  display: none;
}